#maintopcol {
position: relative;
}
#search-by-page-form {
position: absolute;
right: 51px;
top: 10px;
}
#search-by-page-form #search {
}
#search-by-page-form label {
position: absolute;
line-height: 29px;
display: none;
}
#search-by-page-form .form-text {
margin: 0px;
padding: 0px;
padding-left: 15px;
padding-right: 30px;
line-height: 29px;
height: 29px;
width: 142px;
background-color: transparent;
background-image: url("../images/search-bg.gif");
background-position: center center;
background-repeat: no-repeat;
border: none;
}
#search-by-page-form input.form-image {
position: absolute;
right: 15px;
top: 6px;
line-height: 29px;
}


#cikQNQ {
float: none;
}
#sckQNQ {
float: none;
}
#sdkQNQ {
float: none;
}





